Subject: [650] QUOTE SITE EXEC/QUOTE SITE INDEX?

From: [email-masked] (Roberto Sigona)
Date: Wed, 09 Nov 1994 13:54:44 +0000 (GMT)

I successfully installed wu-ftpd 2.4 on my Solaris 2.4
workstation/server, and I'm trying now to implement a search
capability.

I don't really understand how the "QUOTE SITE INDEX/QUOTE SITE EXEC"
commands works; what I would like to do basically is:

Have a script file in the /bin/ftp-exec directory that simply uses
"grep" to search a specific pattern in an INDEX file (ls -lR).

I've tried this but it does not work, can someone explain me how such a
feature could be implemented?

Roberto Sigona
UNIX Support
Autodesk European Software Center, Switzerland
Email: [email-masked]